NVME-SEAGATE-VS-T(1)

NAME
nvme-seagate-vs-temperature-stats - Retrieve Seagate vendor specific temperature statistics

SYNOPSIS

nvme seagate vs-temperature-stats <device> [OPTIONS]

DESCRIPTION

This command will only work on Seagate devices supporting this feature. Not all commands work across all product families.

The '<device>'parameter is mandatory and it may be either an NVMe character device (ex: /dev/nvme0) or an nvme block device (ex: /dev/nvme0n1).

OPTIONS

-o <fmt>, --output-format=<fmt>
    Output in binary format

EXAMPLES

Get vendor specific temperature statistics for the specified device.

    # nvme seagate vs-temperature-stats /dev/nvme0

NVME

Part of the nvme-user suite